NA

CVE-2012-1001

Posted: 23/01/2019

Vulnerability Summary

Chyrp version 2.5b1 suffers from a cross site scripting vulnerability.

Mailing Lists

References